:root{
  --bodyw:76%;
  --leftw:12%;
  --rightw:12%;
  --bodywm:88%;
  --leftwm:6%;
  --rightwm:6%;
}
* {
    font-family: 'Microsoft Yahei', Arial,  Helvetica, 'PingFangSC',sans-serif;
    font-size:0.9375rem;
}
html, body {
  position: relative;
  height: 100%;
}

@media(max-width: 768px){
  html {
      font-size: 14px !important;
  }
}
@media(min-width: 768px){
  html {
      font-size: 16px !important;
  }
}
body {
  margin: 0;
  padding: 0;
  
  
}
/* header开始 */
.hamburger--emphatic-r.is-active .hamburger-inner {
	width: 40px;
	-webkit-animation: line2 0;
	animation: line2 0;
	transition-delay: 0s;
	transition-timing-function: ease-out;
	background-color: transparent;
}

.hamburger--emphatic-r.is-active .hamburger-inner::before {
	width: 40px;
	-webkit-animation: line1 0;
	animation: line1 0;
	left: -80px;
	top: 80px;
	-webkit-transform: translate3d(80px, -80px, 0) rotate(-45deg);
	transform: translate3d(80px, -80px, 0) rotate(-45deg);
	transition: left 0.2s ease-out, top 0.05s 0.2s linear, -webkit-transform 0.2s 0.25s cubic-bezier(0.075, 0.82, 0.165, 1);
	transition: left 0.2s ease-out, top 0.05s 0.2s linear, transform 0.2s 0.25s cubic-bezier(0.075, 0.82, 0.165, 1);
	transition: left 0.2s ease-out, top 0.05s 0.2s linear, transform 0.2s 0.25s cubic-bezier(0.075, 0.82, 0.165, 1), -webkit-transform 0.2s 0.25s cubic-bezier(0.075, 0.82, 0.165, 1);
}

.hamburger--emphatic-r.is-active .hamburger-inner::after {
	width: 40px;
	-webkit-animation: line1 0;
	animation: line1 0;
	right: -80px;
	top: 80px;
	left: auto;
	-webkit-transform: translate3d(-80px, -80px, 0) rotate(45deg);
	transform: translate3d(-80px, -80px, 0) rotate(45deg);
	transition: right 0.2s ease-out, top 0.05s 0.2s linear, -webkit-transform 0.2s 0.25s cubic-bezier(0.075, 0.82, 0.165, 1);
	transition: right 0.2s ease-out, top 0.05s 0.2s linear, transform 0.2s 0.25s cubic-bezier(0.075, 0.82, 0.165, 1);
	transition: right 0.2s ease-out, top 0.05s 0.2s linear, transform 0.2s 0.25s cubic-bezier(0.075, 0.82, 0.165, 1), -webkit-transform 0.2s 0.25s cubic-bezier(0.075, 0.82, 0.165, 1);
}

#m_header{
  display: none;
}
#header{
  display: block;
  position: fixed;
  z-index:99;
  box-sizing: border-box;
  background: rgba(255,255,255);
}

/*#header.white{
  background: transparent;
}*/
#header.black{
}
.index-header{
  height: 100%;
  width: 90%;
  height: 118px;
  margin:auto;
  display: flex;
  align-items:center;
  justify-content:space-between;
}
#header.black .index-header{
	border: none;
}
.logo{
  width: 6%;
  padding: 1vh 0;
}
.cnen ul li{
	float: left;
	padding: 0 20px;
	line-height: 40px;
}
.cnen ul li a{
	font-size: 18px;
}
.cn{
	background: #1780d1;
}
.cn a{
	color: #fff;
}
.en{
	background: #f6f6f6;
}
.en a{
	color: #222;
}
.h-tel{
/* 	width: 6%; */
	position: relative;
	
}
.h-dianhua{
	width: 10.5rem;
	display: none;
	text-align: center;
	position: absolute;
	top: 2.25rem;
	padding:0.5% 10%;
	z-index: 1;
	font-size: 1.125rem;
	left:-110px;
	font-family: "arial";
	font-weight: bold;
	color: #FFF;
	background-color:#ff7e11;
	border-radius: 1.875rem;
	
}
.h-dianhua p{
	font-size: 1.125rem;
	font-family: "arial";
	font-weight: bold;
}
.h-tel:hover .h-dianhua{
	display:block;
}
.mobile_nav{
  height: inherit;
}
.nav-pc{
  width: 70%;
  height: inherit;
}
.mobile_nav>ul {
	display: flex;
	justify-content: space-evenly;
}
.mobile_nav>ul>li{
	    width: auto;
	    height: inherit;
	    position: relative;
}
.mobile_nav>ul>li>a{
	display: block;
	text-align: center;
	line-height:97px;
}
.mobile_nav>ul>li>a>span{
	display: block;
	line-height: 97px;
	font-size: 18px;
}
#header .mobile_nav>ul>li:hover>a>span{
	color: #1780d1;
	font-weight: bold;
}
#header .mobile_nav>ul>li>a#menu_selected>span{
	color: #1780d1;
	font-weight: bold;
}
#header .mobile_nav>ul>li>ul{
	display: none;
}
#header.mobile_nav>ul>li:hover>ul{
	display: block;
position: absolute;
top: 100px;
left: 0%;
width: 100%;
z-index: 1;
}

#header .mobile_nav>ul>li>ul>li{
	line-height: 3.125rem;
	width: 250%;
	margin-left: -75%;
	text-align: center;
	background-color: rgba(255,255,255,0.9);
}
#header .mobile_nav>ul>li>ul>li:hover{
	background-color: rgba(255,255,255,1);
}
.h-tel2{
	display: flex;
	justify-content: flex-start;
	align-items: center;
	width: 12%;
}
.h-telzi{
	font-size: 18px;
	font-weight: bold;
	color: #202020;
	margin-left: 5%;
}
.h-telzi p{
	font-size: 18px;
	font-weight: bold;
	color: #202020;
}


/* header结束 */
.body-sl1-slide,.body-sl2-slide,.body-sl3-slide,.body-sl4-slide,.body-sl5-slide,.body-sl6-slide{
  overflow: hidden;
}

.swiper-container {
  width: 100%;
  height: 100%;
}
.swiper-slide {
  text-align: center;
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.body-slide{
  overflow: hidden;
}
/* sl1 */
.sl1-container {
  width: 100%;
  height: 100%;
}
.sl1-slide{
  position: relative;
  overflow:hidden;
}
.sl1-slide > a{
  display: block;
  width: 100%;
  height: 100%;
}
.sl1-sl1-slide{
  overflow: hidden;
  position: relative;
  width:100%;
  height:100%;

}

	.sl1-c2-text2{
		display: none;
	}
.sl1-sl2-slide{
  overflow: hidden;
  position: relative;
  width:100%;
  height:100%;

}

.sl1-sl02-slide{
  overflow: hidden;
  position: relative;
  width:100%;
  height:100%;

}

.sl1-sl3-slide{
  overflow: hidden;
  position: relative;
  width:100%;
  height:100%;

}

.sl1-sl4-slide{
  overflow: hidden;
  position: relative;
  width:100%;
  height:100%;

   
}
.sl1-banner-bg2{
	background: url(../images/banner1.jpg) no-repeat;
	background-size: cover;
	opacity: 1;
	transform: scale(1.3);
	overflow: hidden;
	transition: transform 2s ease-in-out;
}
.sl1-banner-bg2{
	transform: scale(1);
	transition: transform 2s ease-in-out;
	animation: sl4bgsf 8s linear infinite;
	animation-delay:2s;
}
.sl2-banner-bg{
	background: url(../images/banner2.jpg) no-repeat;
	background-size: cover;
	opacity: 1;
	transform: scale(1.3);
	overflow: hidden;
	transition: transform 2s ease-in-out;
	
}
.sl2-banner-bg{
	transform: scale(1);
	transition: transform 2s ease-in-out;
	animation: sl4bgsf 8s linear infinite;
	animation-delay:2s;
}
.sl02-banner-bg{
	background: url(../images/banner31.jpg) no-repeat;
	background-size: cover;
	opacity: 1;
	transform: scale(1.3);
	overflow: hidden;
	transition: transform 2s ease-in-out;
	
}
.sl02-banner-bg{
	transform: scale(1);
	transition: transform 2s ease-in-out;
	animation: sl4bgsf 8s linear infinite;
	animation-delay:2s;
}


.sl3-banner-bg{
	background: url(../images/banner3.jpg) no-repeat;
	background-size: cover;
	opacity: 1;
	transform: scale(1.3);
	overflow: hidden;
	transition: transform 2s ease-in-out;
	
}
.sl3-banner-bg{
	transform: scale(1);
	transition: transform 2s ease-in-out;
	animation: sl4bgsf 8s linear infinite;
	animation-delay:2s;
}

.sl4-banner-bg{
	background: url(../images/banner4.jpg) no-repeat;
	background-size: cover;
	opacity: 1;
	transform: scale(1.3);
	overflow: hidden;
	transition: transform 2s ease-in-out;
	
}
.sl4-banner-bg{
	transform: scale(1);
	transition: transform 2s ease-in-out;
	animation: sl4bgsf 8s linear infinite;
	animation-delay:2s;
}
.sl1-banner-bg2,.sl02-banner-bg,.sl2-banner-bg,.sl3-banner-bg,.sl4-banner-bg {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: -1;
}
.sl1-banner-bg{
	width:100%;
	height:100%;
}
.sl1-banner-bg  video{
	    width: 100%;
	    height: 100%;
	    object-fit: cover;
}
.sl1-banner-bg div{
	display: none;
}
.sl1-sl1-con{
  position: absolute;
  top:50%;
  z-index: 2;
  left: 10%;
  transform: translateY(-50%);
  text-align: left;
}
.sl1-sl1-con img{
  max-width: 100%;
}
.sl1-c1-text1{
  opacity: 0;
  -webkit-animation: fadeOutRight .5s ease-in-out .8s forwards;
  -o-animation: fadeOutRight .5s ease-in-out .8s forwards;
  animation: fadeOutRight .5s ease-in-out .8s forwards;
}
.body-sl1-slide.swiper-slide-active .sl1-sl1-slide.swiper-slide-active .sl1-c1-text1{
  -webkit-animation: fadeInRight .5s ease-in-out .3s forwards;
  -o-animation: fadeInRight .5s ease-in-out .3s forwards;
  animation: fadeInRight .5s ease-in-out .3s forwards;
}


.sl1-sl2-con2{
	display: flex;
	width: 100%;
	justify-content: flex-end;
	height:100%;
	align-items: center;
}
.sl1-sl2-con{
position: absolute;
height: 100%;
width: 90%;
padding-bottom: 5%;
display: flex;
left: 5%;
align-items: center;
padding-top: 5.625rem;
top: 0;
box-sizing: border-box;
}

.sl1-c2-text1{
	width: 44%;
  opacity: 0;
  -webkit-animation: fadeOutLeft .5s ease-in-out .8s forwards;
  -o-animation: fadeOutLeft .5s ease-in-out .8s forwards;
  animation: fadeOutLeft .5s ease-in-out .8s forwards;
}
.body-sl1-slide.swiper-slide-active .sl1-sl2-slide.swiper-slide-active .sl1-c2-text1{
  -webkit-animation: fadeInLeft .5s ease-in-out .3s forwards;
  -o-animation: fadeInLeft .5s ease-in-out .3s forwards;
  animation: fadeInLeft .5s ease-in-out .3s forwards;
}
.sl1-c2-text2{
		display:none;
	}
	.sl1-c2-text1{
		display: block;
	}


.sl1-sl3-con2{
	display: flex;
	width: 100%;
	justify-content: flex-end;
	height:100%;
	    align-items: flex-end;
}
.sl1-sl3-con{
position: absolute;
height: 100%;
width: 90%;
padding-bottom: 5%;
display: flex;
left: 5%;
align-items: center;
padding-top: 5.625rem;
top: 0;
box-sizing: border-box;
}

.sl1-c3-text1{
	width: 45%;
	padding-bottom: 8%;
	box-sizing: border-box;
  opacity: 0;
  -webkit-animation: fadeOutLeft .5s ease-in-out .8s forwards;
  -o-animation: fadeOutLeft .5s ease-in-out .8s forwards;
  animation: fadeOutLeft .5s ease-in-out .8s forwards;
}
.body-sl1-slide.swiper-slide-active .sl1-sl3-slide.swiper-slide-active .sl1-c3-text1{
  -webkit-animation: fadeInLeft .5s ease-in-out .3s forwards;
  -o-animation: fadeInLeft .5s ease-in-out .3s forwards;
  animation: fadeInLeft .5s ease-in-out .3s forwards;
}


.sl1-sl4-con2{
    display: flex;
    width: 100%;
    justify-content: flex-start;
    height: 100%;
    align-items: flex-end;
}
.sl1-sl4-con{
position: absolute;
height: 100%;
width: 90%;
padding-bottom: 5%;
display: flex;
left: 5%;
align-items: center;
padding-top: 5.625rem;
top: 0;
box-sizing: border-box;
}

.sl1-c4-text1{
	width: 45%;
  opacity: 0;
  -webkit-animation: fadeOutLeft .5s ease-in-out .8s forwards;
  -o-animation: fadeOutLeft .5s ease-in-out .8s forwards;
  animation: fadeOutLeft .5s ease-in-out .8s forwards;
}
.body-sl1-slide.swiper-slide-active .sl1-sl4-slide.swiper-slide-active .sl1-c4-text1{
  -webkit-animation: fadeInLeft .5s ease-in-out .3s forwards;
  -o-animation: fadeInLeft .5s ease-in-out .3s forwards;
  animation: fadeInLeft .5s ease-in-out .3s forwards;
}




.sl1-button{
  position: absolute;
  bottom:10%;
  right: 10%;
  z-index:3;
  display: flex;
  justify-content: space-between;
  width: 110px;
  height: 50px;
}
.sl1-button-prev,.sl1-button-next{
  position: static;
  float: left;
  width: 50px;
  height: 50px;
  margin-top:0;
  background-size: 50px 50px;
}
.sl1-button-prev{
  background-image:url(../images/sl1-prev.png);
}
.sl1-button-next{
  background-image:url(../images/sl1-next.png);
}
.sl1-pagination.swiper-pagination-bullets{
	
  position: absolute;
  bottom:10%;
  height: 50px;
  width: 80px;
  left: 10%;
  display: none;
  justify-content: space-around;
  align-items: center;
}
.sl1-pagination.swiper-pagination-bullets .swiper-pagination-bullet{
  float: left;
  width:30px;
  height: 6px;
  background: #fff;
  opacity: 1;
  margin:0;
}
.sl1-pagination.swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active{
  height: 6px;
  background: #008ee0;
}

.slide-banner{position: relative;height: 100%;}
.sb-bj{transform: scale(1);transition: transform 2s ease-in-out;animation: sl4bgsf 8s linear infinite;animation-delay:2s;height: 100%;}
.sb-bj > img:first-child{display: block;height: 100%;}
.sb-bj > img:last-child{display: none;}
/* sl1结束 */


/* sl2开始 */
.sl2-con{
	background: url(../images/cp_02.jpg) no-repeat center center;
	background-size:cover;
  width: 100%;
  height: 100VH;
  padding-top: 5.625rem;
  box-sizing: border-box;
}
.sl2-zhong{
	height:100%;
	box-sizing: border-box;
}

/*产品*/
.about-bt {
    color: #222;
    font-size: 36px;
    font-weight: bold;
    margin-left: 4%;
}
.about-bt p {
    font-size: 48px;
    text-transform: uppercase;
    font-style: italic;
    color: #0039c8;
}
.cp-zl{
	font-size: 16px;
	color: #222;
	margin-left: 4%;
	margin-top: 1vh;
	margin-bottom: 8vh;
}
.cp-gs{
	font-size: 28px;
	color: #797878;
	font-weight: bold;
}
.pro{padding:4vh 0 7vh;}
.pro-title{width:36%;margin-top:8vh;text-align: left;}
.pro-more{
	width: 34%;
	line-height: 7vh;
	text-align: center;
	background: #0039c8;
}
.pro-more a{
	font-size: 18px;
	color: #fff;
}
.pro-more a img{
	margin-left: 5%;
}
.pro-tu{width: 40%;position: relative;}
.cp-img{
	height: 50vh;
}
.pro-nav{margin-top: 6vh;}
.pro-nav li{
	float: left;
	text-align: left;
	width: 20.6%;
	margin: 0 0.5%;
	padding: 3vh 1.7%;
	font-size: 14px;
	color: rgba(255,255,255,.8);
	text-transform: uppercase;
	height: 16.5vh;
}
.pro-nav li p a{color: #fff;font-size: 36px;}
.cp-navbg{
	background: url(../images/cp-navbg.jpg) no-repeat center top;
	background-size: 100%;
}
.cp-navbg:hover{
	background: url(../images/cp-navbga.jpg) no-repeat center top;
	background-size: 100%;
}
.cp-navbg.on{
	background: url(../images/cp-navbga.jpg) no-repeat center top;
	background-size: 100%;
}
.cp-navbga{
	background: url(../images/cp-navbg1.jpg) no-repeat center top;
	background-size: 100%;
}
.cp-navbga:hover{
	background: url(../images/cp-navbg1a.jpg) no-repeat center top;
	background-size: 100%;
}
.cp-navbga.on{
	background: url(../images/cp-navbg1a.jpg) no-repeat center top;
	background-size: 100%;
}
.cp-navbgb{
	background: url(../images/cp-navbg2.jpg) no-repeat center top;
	background-size: 100%;
}
.cp-navbgb:hover{
	background: url(../images/cp-navbg2a.jpg) no-repeat center top;
	background-size: 100%;
}
.cp-navbgb.on{
	background: url(../images/cp-navbg2a.jpg) no-repeat center top;
	background-size: 100%;
}
.cp-navbgd{
	background: url(../images/cp-navbg4.jpg) no-repeat center top;
	background-size: 100%;
}

.cp-mimg{
	margin-top: 3vh;
}


/* sl2结束 */

.down{
	display: none;
}

/* sl3开始 */
.body-sl3-slide,.sl3-con,.sl3-wrapper,.sl3-slide,.sl3-banner-bg{
  width: 100%;
  height: 100%;
}
/* sl3 */
.sl3-con{
  display: block;
  width: 100%;
  height: 100%;
  /*padding-top: 12rem;*/
}
.wmsb-left{
	width: 27%;
	background: url(../images/wmsb-bg.jpg) no-repeat center top;
	height: 100%;
	text-align: left;
	background-size: 100% 100%;
}
.wmsb-tit{
	margin: 20vh 0 0 20%;
	font-size: 40px;
	color: #fff;
	text-transform: uppercase;
}
.wmsb-tit p{
	font-weight: bold;
	font-size: 40px;
}
.wmsb-more{
	width: 38%;
	line-height: 6vh;
	background: #fff;
	text-align: center;
	margin: 15vh 0 0 20%;
}
.wmsb-more a{
	font-size: 16px;
	color: #0039c8;
}
.wmsb-right{
	width: 73%;
}
.sl3-slide{
  width: 30%;
  height: 100%;
  transition: width .5s;
}
.sl3-slide.swiper-slide-active{
  width: 40%;
  transition: width .5s;
}
.sl3-slide .sl3-hide{
  display: block;
  width: 100%;
  height: 100%;
}
.sl3-hide-con{
  width: inherit;
  height: inherit;
  position: relative;
}
.sl3-hide-text{
	position: absolute;
	bottom: 7vh;
	left: 6%;
	text-align: left;
}
.sl3-hide-text p{
	font-size: 28px;
	color: #fff;
	margin-top: 2vh;
}
.sl3-hide-text p:after{
	content: "";
	display: block;
	width: 24%;
	height: 0.25vh;
	background: #fff;
	margin-top: 2vh;
}
.sl3-hide-con > a{
  display: block;
  width: inherit;
  height: inherit;
}
.sl3-hide .sl3-hide-con a img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.sl3-slide .sl3-show{
  display: none;
}
.sl3-slide.swiper-slide-active .sl3-hide{
  display: none;
}
.sl3-slide.swiper-slide-active .sl3-show{
  display: block;
}
.sl3-show{
  width: 100%;
  height: 100%;
}
.sl3-show-con{
  position: relative;
  width: inherit;
  height: inherit;
}
.sl3-sc-bj{
  width: inherit;
  height: inherit;
}
.sl3-sc-bj img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.sl3-sc-con{
  position: absolute;
  bottom:0vh;
  left:0;
  width: 86%;
  padding: 3VH 7%;
}
.sl3-sc-cona{
  background: url(../images/ys-1bg.png) no-repeat right bottom;
}
.sl3-sc-conb{
  background: url(../images/ys-2bg.png) no-repeat right bottom;
}
.sl3-sc-conc{
  background: url(../images/ys-3bg.png) no-repeat right bottom;
}
.body-sl3-slide.swiper-slide-active .sl3-slide.swiper-slide-active .sl3-sc-con{
  opacity: 0;
  -webkit-animation: fadeInUp 0.5s ease-in-out 0s forwards;
  -o-animation: fadeInUp 0.5s ease-in-out 0s forwards;
  animation: fadeInUp 0.5s ease-in-out 0s forwards;
}
.sl3-scc-tit{
  text-align: left;
  padding-bottom:1VH;
  font-size: 28px;
  color: #fff;
}
.sl3-scc-tit:after{
  content:'';
  display: block;
  width: 10%;
  height: .125rem;
  background: #fff;
}
.sl3-scc-text{
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  text-align: left;
  font-size: 14px;
  color: #fff;
  line-height: 30px;
}
.sl3m-con{
  display: none;
}

/* sl3结束 */





/* sl4开始 */
.body-sl4-slide{
}
.sl4-con{
	width: 100%;
	height: 100%;
	box-sizing: border-box;
	background: url(../images/about-bg.jpg) no-repeat center bottom;
}
.sl4-c-con{
	height: 100%;
	padding-top: 5.625rem;
	box-sizing: border-box;
  text-align: left;
  display: flex;
  justify-content:space-between ;
  align-items: center;
}

.sl4-cc-center{
 width: 52%;
 box-sizing: border-box;
 margin-left: 5%;
 height: 100%;
 display:flex;
 align-content: center;
 flex-wrap: wrap;
 align-items: center;
}


.sl4-cc-bottom{
	width: 50%;
}

.sl4-cc-bottom img:last-child{
display: none;
}
.ab-dbt{
	width: 100%;
	font-size: 1.75rem;
	line-height: 3.2rem;
	font-weight: bold;
	color: #202020;
}
.ab-dbt p{
	font-size: 2.25rem;
	color: #008ee0;
	font-weight: bold;
}
.ab-zhong{
	width: 100%;
	color: #808080;
	padding: 6% 0;
	line-height: 1.675rem;
}
.about-list{
	width: 100%;
}
.about-list ul{
	width: 100%;
	display: flex;
	/*justify-content: space-between;*/
	align-items: flex-start;
	padding: 5% 0;
	border-bottom: 1px solid #D7D7D7;
	border-top: 1px solid #d7d7d7;
}
.about-list ul li{
	width: 36%;
}
.gs-gs{
	font-size: 18px;
	color: #686868;
	margin-left: 5%;
}
.gs-gs p a{
	font-size: 18px;
	color: #000000;
}
/* sl4结束 */
/* sl5开始 */
  .sl5-con{
  	background: url(../images/zz-bg.jpg) no-repeat center bottom;
  	background-size: cover;
    width: 100%;
    height: 100VH;
    padding-top: 10rem;
    box-sizing: border-box;
  }
  .zz-tit{
  	font-size: 16px;
  	color: #646464;
  	line-height: 32px;
  }
  .zz-tit p a{
  	font-size: 36px;
  	color: #222;
  	font-weight: bold;
  }
  .zz-mimg{
  	display: none;
  }

/* sl9开始 */

.sl9-con{
  box-sizing: border-box;
  height: 100%;
  width: 100%;
  background: #f3f3f3;
  padding-top: 10rem;
}
.xw-bottom{
	margin: 4vh 0;
}
.xw-mbottom{
	display: none;
}
.xw-bottom ul li{
	float: left;
	width: 30%;
	margin: 0 1.6%;
}
.xw-tm{
	margin-top: 2vh;
}
.xw-img{
	width: 100%;
	height: 40vh;
	border-radius: 20px;
	overflow: hidden;
	text-align: center;
	display: flex;
    align-items: center;
    justify-content: center;
}
.xw-img img{
	width: 100%;
}
.gs-xsj{margin: 2vh 0 1vh;text-align: left;}
.gs-xsj a{
	font-size: 20px;
	color: #222;
	font-weight: bold;
}
.gs-xbt a{color: #646464;font-size: 15px;line-height: 30px;}
.gs-xbt{
	display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
	text-align: left;
}
.xw-more{
	width: 90px;
	line-height: 30px;
	border: solid 1px #000;
}
.xw-bottom ul li:hover .xw-more{
	background: #0039c8;
	border: solid 1px #0039c8;
}
.xw-more a{
	font-size: 12px;
	color: #222;
	text-transform: uppercase;
}
.xw-bottom ul li:hover .xw-more a{
	color: #fff;
}
.xw-more a span{
	margin-left: 10px;
}
.xw-time{
	font-size: 16px;
	color: #646464;
}
.xw-bottom ul li:hover .xw-time{
	color: #0039c8;
}
.xw-time span{
	margin-left: 5%;
}

/*dibu*/
/*底部*/
.index-footer{display: block;background: url(../images/footer-bg.jpg) no-repeat center top #212121;padding: 4vh 0;}
.footer-left{width:54%;}
.f-logo{width: 16%;}
.footer-tel{
	width: 50%;
	margin-left: 5%;
	background: url(../images/footer-tel.png) no-repeat left center;
	padding-left: 10%;
	font-size: 18px;
	color: #fff;
	margin-top: 2vh;
}
.footer-tel p{
	font-size: 30px;
	color: #0481F6;
	font-family: "times new roman";
	font-weight: bold;
}
.footer-tel p span{
	margin-left: 5%;
	font-family: "times new roman";
	font-weight: bold;
}
.f-icon{
	margin: 4vh 0;
}
.f-icon ul li{font-size: 16px;color: #FFFFFF;line-height: 48px;float: left;width: 50%;}
.f-icon li img{
	margin-right: 2%;
}
.f-nav ul li{
	float: left;
	margin-right: 5%;
}
.f-nav ul li .menulevel{
	display: none;
}
.f-nav ul li:last-child{
	margin-right: 0;
}
.f-nav ul li a{
	font-size: 18px;
	color: #fff;
}
.footer-right{
	width: 26%;
}
.footer-right img{
	width: 100%;
}
.footer-me{
	display: none;
}
.f-bottom{background: #0481f6;}
.f-by,.f-banquan a{line-height:50px;color: #fff;font-size: 15px;}

/* body分页开始 */
.body-pagination{
  right:2% !important;
  left: auto;
}
.body-pagination .swiper-pagination-bullet {
  width: 1.2rem;
  height: 1.2rem;
  opacity: 1;
  background: #fff;
  text-align: right;
  margin-left:2px !important;
  margin-top:1rem !important;
  background: url(../images/bp-icon1.png) no-repeat;
  background-size: auto 100%;
  background-position: center;
}
.body-pagination .swiper-pagination-bullet-active {
  width: 10px;
  height: 2px;
  border-radius: unset;
  background: #fff;
  margin-left:0px !important;
}
.body-pagination .swiper-pagination-bullet-active.swiper-pagination-bullet:nth-child(1):after {
  content:'HOME';
  position: absolute;
  color:#fff;
  text-transform: uppercase;
  right:0;
  top:-0.2rem;
}
.banner{
	padding-top: 6.25rem;
}

/* body分页结束 */


@media (min-width: 1280px){
	
	
.sl4-cc-bottom{
	width: 50%!important;
	height: auto!important;
}


}

@media (min-width: 980px) and (max-width: 1279px){
	.logo {
	    width: 15%;
	}
.h-tel2 {
    width: 20%;
}
.h-telzi {
    font-size: 16px;
}
	.mobile_nav>ul>li>a>span {
    font-size: 16px;
}
	/* 第一屏幕 */
	
	
	
	/* 第二屏幕 */
	.about-bt {
    font-size: 26px;
}
.about-bt p {
    font-size: 28px;
}
.cp-gs {
    font-size: 20px;
}
.pro-title {
    width: 45%;
}
.pro-tu {
    width: 45%;
}
	.pro-nav li p a {
    font-size: 24px;
}
.pro-nav li {
    padding: 1vh 1.7%;
    font-size: 14px;
}
.cp-mimg{
	text-align: right;
	margin-top: 0;
}
.cp-mimg img{
	width: 50%;
}
	/* 第san屏幕 */
	
	.ab-dbt {
	    font-size: 22px;
		line-height: 2rem;
	}
	.ab-zhong{
		padding: 0;
		margin: 5% 0;
		display: -webkit-box;
					-webkit-box-orient: vertical;
					-webkit-line-clamp: 2;
					overflow: hidden;
	}

.about-list ul li {
    width: 50%;
}
		/* 第si屏幕 */
	.wmsb-tit {
    font-size: 22px;
}
.sl3-hide-text {
    bottom: 15vh;
}
.sl3-hide-text p {
    font-size: 24px;
}
.sl3-scc-text{
	display: -webkit-box;
-webkit-line-clamp: 3; 
-webkit-box-orient: vertical;
overflow: hidden;
text-overflow: ellipsis;

}

    /* 第wu屏幕 */
   .zz-img{
   	margin-top: 7vh;
   }
	/* 第六屏幕 */
.gs-xsj {
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.sl9-con {
    padding-top: 8rem;
}
.gs-xbt {
    -webkit-line-clamp: 1;
}
	
/*dibu*/
.footer-tel {
    padding-left: 15%;
}
.f-icon ul li {
    width: 100%;
}
.footer-right {
    width: 45%;
    margin-top: 2vh;
}

	

}
@media (min-width: 768px) and (max-width: 979px){
	* {
	    font-family: 'Microsoft Yahei', Arial,  Helvetica, 'PingFangSC',sans-serif;
	    font-size:1rem;
	}

	.sl1-button{
		bottom: 7%;
	}
	.sl1-pagination.swiper-pagination-bullets{
		bottom: 7%;
	}
 /* header */
  #m_header{
    display: block;
    position: fixed;
    z-index:99;
    width:90%;
    padding: 0 5%;
    background: rgba(255,255,255,.6);
    height: 3rem;
    padding-top: 1rem;
    padding-bottom: 1rem;
  }
  #header{
    display: none;
  }
  .index-header {
    width: auto;
    margin: auto;
    background: transparent;
    overflow: hidden;
    display: block;
    align-items: center;
    justify-content: center;
    border-radius: unset;
    padding: 0;
  }
  .logo {
    width: 40%;
	padding: 0;
  }
  .logo img {
    max-height: 3rem;
	}
  #m_header .is-con {
    justify-content: flex-start;
    background: #fff;
  }

  .index-lang {
    display: none;
  }
  .index-lang-m {
    float: right;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 1.5rem;
    border: 0.1rem solid #1d2088;
    border-radius: 2rem;
    font-size: 1rem;
    margin-left: 1VW;
    margin-top: 1.5rem;
  }
  .il-list-m {
    background: #1d2088;
    color: #fff;
    height: 1.6rem;
    width: 1.5rem;
    line-height: 1.5rem;
  }
  .il-list-m-active {
    color: #1d2088;
    background: #fff;
  }
  .index-lang-m a:nth-child(1) .il-list-m {
    padding-right: 0.5rem;
    padding-left: 0.5rem;
    border-top-left-radius: 2rem;
    border-bottom-left-radius: 2rem;
    text-align: right;
  }
  .index-lang-m a:nth-child(2) .il-list-m {
    padding-left: 0.5rem;
    padding-right: 0.5rem;
    border-top-right-radius: 2rem;
    border-bottom-right-radius: 2rem;
    text-align: left;
  }
  .index-menu-text{
    float: right;
    color:rgba(0,0,0,0.5);
    font-size: 1.2rem;
    text-transform: uppercase;
    line-height: 4.5rem;
  }
  .nav-pc{
    float:right;
    width:4rem;
    line-height: 2rem;
  }
  .hamburger {
    float: right;
    display: block;
  }
  .hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
    background-color: #008ee0;
  }
  #m_header.white .hamburger--emphatic-r.is-active .hamburger-inner {
    background-color: transparent;
	}
  .hamburger-inner::before {
    top: -7px;
  }
  .hamburger--emphatic-r .hamburger-inner::after{
    top:7px;
  }
  .hamburger-inner::after {
    bottom: -7px;
  }
  .mobile_nav{
    display: none;
    width: 100VW;
    text-align: center;
    position: absolute;
    top: 4.5rem;
    left: 0;
    background: rgba(255,255,255,0.9);
	height:auto;
  }
  .nav-pc li {
    display: block;
	line-height:300%;
  }
  .mobile_nav>ul{
	  width: 100%;
	  flex-wrap: wrap;
  }
   .mobile_nav>ul>li{
	   width: 100%;
   }
   .mobile_nav>ul>li>a>span{
	   line-height: 300%;
	   border-bottom: 1px solid #d7d7d7;
   }
   
   /* 第二屏幕 */
   .cp-list{
	display: none;
}
.pro-title {
    width: 45%;
    margin-top: 3vh;
}
.pro-tu {
    width: 40%;
}
.cp-img {
    height: 32vh;
}
.cp-name {
	font-size: 14px;
    margin-top: 3vh;
}
.pro-more{
	margin-top: 2vh;
}
.pro-nav li {
    width: 45%;
    margin: 0 0.5% 1%;
    height: 12vh;
    border-radius: 10px;
}

.cp-zl {
    font-size: 14px;
}
.cp-gs {
    display: none;
}
.pro-more {
    width: 47%;
}
.pro-nav li p a {
    font-size: 22px;
}
.cp-mimg{
	display: none;
}
/* 第san屏幕 */
.sl4-cc-bottom img:last-child{
display: block;
}
.sl4-cc-bottom img:first-child{
display: none;
}
   .sl4-cc-bottom img{
	   height:  auto;
   }
   .about-list {
    display: none;
}
  .sl4-c-con{
  	flex-wrap: wrap;
    align-content: center;
  }
  
  .sl4-cc-center{
  	width: 90%;
  	margin: 0 auto;
	height: auto;
	box-sizing: border-box;
  	align-content: flex-start;
  }
  .sl4-cc-bottom{
	  width: 100%;
  }
  .about-list {
    display: none;
}



   /* 第si屏幕 */
   .sl3-con {
       padding-top: 5.125rem;
   }
.wmsb-tit p {
    font-size: 28px;
}
.wmsb-tit {
    font-size: 16px;
}
.sl3-hide-text p {
    font-size: 18px;
}
.sl3-scc-text{
	display: -webkit-box;
-webkit-line-clamp: 3; 
-webkit-box-orient: vertical;
overflow: hidden;
text-overflow: ellipsis;

}
.sl3-sc-con {
    bottom: 2rem;
}

 
  /* 第五屏幕 */
 .zz-tit p{
    margin-bottom: 2vh;
}
.zz-img{
	margin-top: 9vh;
}
 
  

  /* 第6屏幕 */
 .xw-bottom{
	display: none;
}
.xw-mbottom{
	display: block;
	margin: 4vh 0;
}
  .sl9-con{
	 padding-top: 7rem;
  }
  .gs-xsj {
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.gs-xsj a {
    font-size: 18px;
}
/*dibu*/
.f-logo {
    width: 24%;
}
.footer-tel {
    padding-left: 19%;
}
.f-icon ul li {
    width: 100%;
}
.footer-right {
    width: 45%;
    margin-top: 11vh;
}

}

@media (min-width: 481px) and (max-width:767px){
* {
	    font-family: 'Microsoft Yahei', Arial,  Helvetica, 'PingFangSC',sans-serif;
	    font-size:1rem;
	}
	.sb-bj > img:first-child {
    display: none;
}
.sb-bj > img:last-child {
    display: block;
    height: 100%;
}
	.sl1-button{
		bottom: 7%;
	}
	.sl1-pagination.swiper-pagination-bullets{
		bottom: 7%;
	}
 /* header */
  #m_header{
    display: block;
    position: fixed;
    z-index:99;
    width:90%;
    padding: 0 5%;
    background: rgba(255,255,255,.6);
    height: 3rem;
    padding-top: 1rem;
    padding-bottom: 1rem;
  }
  #header{
    display: none;
  }
  .index-header {
    width: auto;
    margin: auto;
    background: transparent;
    overflow: hidden;
    display: block;
    align-items: center;
    justify-content: center;
    border-radius: unset;
    padding: 0;
  }
  .logo {
    width: 40%;
	padding: 0;
  }
  .logo img {
    max-height: 3rem;
	}
  #m_header .is-con {
    justify-content: flex-start;
    background: #fff;
  }

  .index-lang {
    display: none;
  }
  .index-lang-m {
    float: right;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 1.5rem;
    border: 0.1rem solid #1d2088;
    border-radius: 2rem;
    font-size: 1rem;
    margin-left: 1VW;
    margin-top: 1.5rem;
  }
  .il-list-m {
    background: #1d2088;
    color: #fff;
    height: 1.6rem;
    width: 1.5rem;
    line-height: 1.5rem;
  }
  .il-list-m-active {
    color: #1d2088;
    background: #fff;
  }
  .index-lang-m a:nth-child(1) .il-list-m {
    padding-right: 0.5rem;
    padding-left: 0.5rem;
    border-top-left-radius: 2rem;
    border-bottom-left-radius: 2rem;
    text-align: right;
  }
  .index-lang-m a:nth-child(2) .il-list-m {
    padding-left: 0.5rem;
    padding-right: 0.5rem;
    border-top-right-radius: 2rem;
    border-bottom-right-radius: 2rem;
    text-align: left;
  }
  .index-menu-text{
    float: right;
    color:rgba(0,0,0,0.5);
    font-size: 1.2rem;
    text-transform: uppercase;
    line-height: 4.5rem;
  }
  .nav-pc{
    float:right;
    width:4rem;
    line-height: 2rem;
  }
  .hamburger {
    float: right;
    display: block;
  }
  .hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
    background-color: #008ee0;
  }
  #m_header.white .hamburger--emphatic-r.is-active .hamburger-inner {
    background-color: transparent;
	}
  .hamburger-inner::before {
    top: -7px;
  }
  .hamburger--emphatic-r .hamburger-inner::after{
    top:7px;
  }
  .hamburger-inner::after {
    bottom: -7px;
  }
  .mobile_nav{
    display: none;
    width: 100VW;
    text-align: center;
    position: absolute;
    top: 4.5rem;
    left: 0;
    background: rgba(255,255,255,0.9);
	height:auto;
  }
  .nav-pc li {
    display: block;
	line-height:300%;
  }
  .mobile_nav>ul{
	  width: 100%;
	  flex-wrap: wrap;
  }
   .mobile_nav>ul>li{
	   width: 100%;
   }
   .mobile_nav>ul>li>a>span{
	   line-height: 300%;
	   border-bottom: 1px solid #d7d7d7;
   }
   
   /* 第二屏幕 */
   .cp-list{
	display: none;
}
.about-bt p {
    font-size: 38px;
}
.pro-title {
    width: 100%;
    margin-top: 3vh;
    float: none;
}
.pro-tu {
    width: 100%;
    float: none;
}
.cp-name {
	font-size: 14px;
    margin-top: 3vh;
}
.pro-more{
	margin-top: 2vh;
}
.pro-nav{
    display: none;
}

.cp-zl {
    font-size: 14px;
    margin-bottom: 5vh;
}
.cp-gs {
    display: none;
}
.pro-more {
    width: 47%;
}
.pro-nav li p a {
    font-size: 22px;
}
.cp-mimg {
    margin-top: -1vh;
}
.cp-mimg img{
	width: 90%;
}
/* 第san屏幕 */
.sl4-cc-bottom img:last-child{
display: block;
}
.sl4-cc-bottom img:first-child{
display: none;
}
   .sl4-cc-bottom img{
	   height:  auto;
   }
   .about-list {
    display: none;
}
  .sl4-c-con{
  	flex-wrap: wrap;
    align-content: center;
  }
  
  .sl4-cc-center{
  	width: 100%;
  	margin: 9vh 0;
	height: auto;
	box-sizing: border-box;
  	align-content: flex-start;
  }
  .sl4-cc-bottom{
	  width: 100%;
  }
  .about-list {
    display: none;
}



   /* 第si屏幕 */
   .sl3-con {
       padding-top: 10rem;
   }
   .wmsb-left {
    width: 100%;
    height: 20%;
        background-size: 100%;
        background: url(../images/sl3-m0.jpg) no-repeat center top;
}
.wmsb-tit p {
    font-size: 28px;
}
.wmsb-tit {
    font-size: 16px;
    padding: 3vh 0;
    margin: 0;
    text-align: center;
}
.wmsb-more {
    display: none;
}
.sl3-con{
    display: none;
  }
  .sl3m-con{
  	width: 100%;
    display: block;
    /*margin-top: 10vh;*/
  }
  .sl3m-c-list{
    width: 100%;
    height: 16%;
  }
  .sl3m-cl-img{
    width: 100%;
    height: 100%;
  }
  .sl3m-cl-img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .sl3m-cl-more{
    position: absolute;
    right:5%;
    top:50%;
    transform: translateY(-50%);
  }
  .sl3m-cl-more a{
    display: block;
    width: 2rem;
    height: 2rem;
    border-radius: 100%;
    background: #0088f1;
    color: #fff;
    font-size: 1rem;
    line-height: 2rem;
    text-align: center;
    font-weight: bold;
  }

 
  /* 第五屏幕 */
 .zz-tit p{
    margin-bottom: 2vh;
}
.zz-img{
	display: none;
}
.zz-mimg{
	display: block;
	margin-top: 2vh;
}
.sl5-con {
    background: url(../images/zz-bg.jpg) no-repeat center bottom;
    padding-top: 6rem;
}

 
  

  /* 第6屏幕 */
 .xw-bottom{
	display: none;
}
.xw-mbottom{
	display: block;
	margin: 4vh 0;
}
  .sl9-con{
	 padding-top: 7rem;
  }
  .xw-bottom ul li {
    width: 100%;
    margin: 0 1.6% 4%;
}
.zz-tit {
    font-size: 14px;
}
  .gs-xsj {
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    margin: 3vh 0;
}
.gs-xsj a {
    font-size: 18px;
}
.gs-xbt {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    text-align: left;
}
.xw-tm {
    margin-top: 6vh;
}
/*dibu*/
.footer-left {
	float: none;
    width: 100%;
}
.footer-right {
    width: 100%;
    margin-top: 11vh;
    float: none;
}
.footer-left {
	float: none;
    width: 100%;
}
.footer-right {
    width: 100%;
    margin-top: 3vh;
    float: none;
}
.footer-tel {
	    width: 35%;
    margin-left: 3%;
    padding-left: 18%;
    font-size: 18px;
    margin-top: 3vh;
}
.footer-tel p {
    font-size: 20px;
}
.f-icon li {
    font-size: 14px;
}
.f-nav ul li {
    margin-right: 4%;
}
.f-by{
	width: 80%;
}
.f-logo {
    width: 30%;
}
.f-icon ul{
	float: none;
}
.f-icon ul:first-child{
	width: 100%;
}
.f-icon ul:last-child{
	width: 100%;
}
.f-nav{
	display: none;
}
.f-icon ul li {
    width: 100%;
}
	
	
}
@media (max-width: 480px){
	* {
	    font-family: 'Microsoft Yahei', Arial,  Helvetica, 'PingFangSC',sans-serif;
	    font-size:1rem;
	}
	.sb-bj > img:first-child {
    display: none;
}
.sb-bj > img:last-child {
    display: block;
   /* height: 100%;*/
}
	.sl1-button{
		bottom: 7%;
	}
	.sl1-pagination.swiper-pagination-bullets{
		bottom: 7%;
	}
 /* header */
  #m_header{
    display: block;
    position: fixed;
    z-index:99;
    width:90%;
    padding: 0 5%;
    background: rgba(255,255,255,.6);
    height: 3rem;
    padding-top: 1rem;
    padding-bottom: 1rem;
  }
  #header{
    display: none;
  }
  .index-header {
    width: auto;
    margin: auto;
    background: transparent;
    overflow: hidden;
    display: block;
    align-items: center;
    justify-content: center;
    border-radius: unset;
    padding: 0;
  }
  .logo {
    width: 40%;
	padding: 0;
  }
  .logo img {
    max-height: 3rem;
	}
  #m_header .is-con {
    justify-content: flex-start;
    background: #fff;
  }

  .index-lang {
    display: none;
  }
  .index-lang-m {
    float: right;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 1.5rem;
    border: 0.1rem solid #1d2088;
    border-radius: 2rem;
    font-size: 1rem;
    margin-left: 1VW;
    margin-top: 1.5rem;
  }
  .il-list-m {
    background: #1d2088;
    color: #fff;
    height: 1.6rem;
    width: 1.5rem;
    line-height: 1.5rem;
  }
  .il-list-m-active {
    color: #1d2088;
    background: #fff;
  }
  .index-lang-m a:nth-child(1) .il-list-m {
    padding-right: 0.5rem;
    padding-left: 0.5rem;
    border-top-left-radius: 2rem;
    border-bottom-left-radius: 2rem;
    text-align: right;
  }
  .index-lang-m a:nth-child(2) .il-list-m {
    padding-left: 0.5rem;
    padding-right: 0.5rem;
    border-top-right-radius: 2rem;
    border-bottom-right-radius: 2rem;
    text-align: left;
  }
  .index-menu-text{
    float: right;
    color:rgba(0,0,0,0.5);
    font-size: 1.2rem;
    text-transform: uppercase;
    line-height: 4.5rem;
  }
  .nav-pc{
    float:right;
    width:4rem;
    line-height: 2rem;
  }
  .hamburger {
    float: right;
    display: block;
  }
  .hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
    background-color: #008ee0;
  }
  #m_header.white .hamburger--emphatic-r.is-active .hamburger-inner {
    background-color: transparent;
	}
  .hamburger-inner::before {
    top: -7px;
  }
  .hamburger--emphatic-r .hamburger-inner::after{
    top:7px;
  }
  .hamburger-inner::after {
    bottom: -7px;
  }
  .mobile_nav{
    display: none;
    width: 100VW;
    text-align: center;
    position: absolute;
    top: 4.5rem;
    left: 0;
    background: rgba(255,255,255,0.9);
	height:auto;
  }
  .nav-pc li {
    display: block;
	line-height:300%;
  }
  .mobile_nav>ul{
	  width: 100%;
	  flex-wrap: wrap;
  }
   .mobile_nav>ul>li{
	   width: 100%;
   }
   .mobile_nav>ul>li>a>span{
	   line-height: 300%;
	   border-bottom: 1px solid #d7d7d7;
   }
   
   /* 第二屏幕 */
   .cp-list{
	display: none;
}
.about-bt p {
    font-size: 26px;
}
.pro-title {
    width: 100%;
    margin-top: 0vh;
}
.pro-tu {
    width: 100%;
}
.cp-name {
	font-size: 14px;
    margin-top: 3vh;
}
.pro-more{
	margin-top: 2vh;
}
.pro-nav li {
    width: 45%;
    margin: 0 0.5% 1%;
    height: 10vh;
    padding: 1vh 1.7%;
    font-size: 12px;
}

.cp-zl {
    font-size: 14px;
    margin-bottom: 1vh;
}
.cp-gs {
    display: none;
}
.pro-nav {
    display: none;
}
.cp-mimg {
    margin-top: -2vh;
    text-align: right;
}
.cp-mimg img{
	width: 50%;
}
/* 第san屏幕 */
.sl4-cc-bottom img:last-child{
display: block;
}
.sl4-cc-bottom img:first-child{
display: none;
}
   .sl4-cc-bottom img{
	   height:  auto;
   }
   .ab-dbt {
    font-size: 1.7rem;
    margin-top: 2vh;
}
   .about-list {
    display: none;
}
  .sl4-c-con{
  	flex-wrap: wrap;
    align-content: center;
  }
  
  .sl4-cc-center{
  	width: 90%;
  	margin: 0 auto;
	height: auto;
	box-sizing: border-box;
  	align-content: flex-start;
  }
  .sl4-cc-bottom{
	  width: 100%;
  }
  .about-list {
    display: none;
}



   /* 第si屏幕 */
   .sl3-con {
       padding-top: 10rem;
   }
   .wmsb-left {
    width: 100%;
    height: 20%;
        background-size: 100%;
        background: url(../images/sl3-m0.jpg) no-repeat center top;
}
.wmsb-tit p {
    font-size: 28px;
}
.wmsb-tit {
    font-size: 16px;
    padding: 6vh 0;
    margin: 0;
    text-align: center;
}
.wmsb-more {
    display: none;
}
.sl3-con{
    display: none;
  }
  .sl3m-con{
  	width: 100%;
    display: block;
    margin-top: 70px;
  }
  .sl3m-c-list{
    width: 100%;
    height: 16%;
  }
  .sl3m-cl-img{
    width: 100%;
    height: 100%;
  }
  .sl3m-cl-img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .sl3m-cl-more{
    position: absolute;
    right:5%;
    top:50%;
    transform: translateY(-50%);
  }
  .sl3m-cl-more a{
    display: block;
    width: 2rem;
    height: 2rem;
    border-radius: 100%;
    background: #0088f1;
    color: #fff;
    font-size: 1rem;
    line-height: 2rem;
    text-align: center;
    font-weight: bold;
  }

 
  /* 第五屏幕 */
  .zz-tit{
  	font-size: 14px;
  }
 .zz-tit p{
    margin-bottom: 3vh;
}
.zz-img{
	display: none;
}
.zz-mimg{
	display: block;
	height: 60%;
	margin-top: 3vh;
}
.zz-mimg img{
	height: 100%;
}
.sl5-con {
    background: url(../images/zz-bg.jpg) no-repeat center bottom;
    padding-top: 6rem;
}
 
  

  /* 第6屏幕 */
 .xw-bottom{
	display: none;
}
.xw-mbottom{
	display: block;
	margin: 4vh 0;
}
  .sl9-con{
	 padding-top: 7rem;
  }
  .xw-bottom ul li {
    width: 100%;
    margin: 0 1.6% 4%;
}
.xw-bottom {
    margin: 2vh 0;
}
  .gs-xsj {
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    margin: 3vh 0;
}
.gs-xsj a {
    font-size: 18px;
}
.gs-xbt {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    text-align: left;
}
.xw-img {
    height: 30vh;
}
.xw-tm {
    margin-top: 6vh;
}
/*dibu*/
.footer-left {
	float: none;
    width: 100%;
}
.footer-right {
    width: 100%;
    margin-top: 0vh;
    float: none;
}
.footer-tel {
	width: 40%;
    margin-left: 3%;
    padding-left: 21%;
    font-size: 18px;
    margin-top: 3vh;
}
.footer-tel p {
    font-size: 20px;
}
.f-icon li {
    font-size: 14px;
}
.f-nav ul li {
    margin-right: 4%;
}
.f-by{
	width: 80%;
}
.f-logo {
    width: 30%;
}
.f-icon ul{
	float: none;
}
.f-icon ul:first-child{
	width: 100%;
}
.f-icon ul:last-child{
	width: 100%;
}
.f-nav{
	display: none;
}
.f-icon ul li {
    width: 100%;
    font-size: 14px;
}
	
}




@keyframes sl4bgsf{
  0%{
    transform: scale(1);
  }
  50%{
    transform: scale(1.1);
  }
  100%{
    transform: scale(1);
  }
}
@keyframes bgsf{
  0% {
    opacity: 1;
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
    transform-origin: center;
  }
  50% {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
    transform-origin: center;
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
    transform-origin: center;
  }
}

@keyframes bjmove{
  0%{
    background-position: 50% 50%;
  }
  50%{
    background-position: 20% 50%;
  }
  100%{
    background-position: 80% 50%;
  }
}

